@charset "UTF-8";

@font-face {
  font-family: "iconfont"; /* Project id 5127269 */
  src: url('../../fonts/font_5127269/iconfont.woff2?t=1771051415546') format('woff2'),
       url('../../fonts/font_5127269iconfont.woff?t=1771051415546') format('woff'),
       url('../../fonts/font_5127269iconfont.ttf?t=1771051415546') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yuedu:before {
  content: "\e639";
}

body {
	background: #E5EBE9;
}

.container {
	min-height: 600px;
}

.database-title-box {
	display: flex;
	flex-direction: column;
	width: 1170px;
	/* padding-top: 100px; */
	margin: 0 auto 10px;
	justify-content: space-between;
	align-items: flex-start;
}

.database-title-text {
	font-size: 22px;
	letter-spacing: 2px;
	flex: 1;
	font-weight: bold;
	color: #03362C;
}

.database-title-text-tip {
	font-size: 12px;
	letter-spacing: 2px;
	color: #888;
	margin-bottom: 5px;
}

.database-title-text span {
	font-weight: normal;
}

.database-content {
	display: flex;
	width: 1170px;
	min-width: 1170px;
	margin: 0 auto;
	justify-content: space-between;
	align-items: flex-start;
}

.database-left-box {
	width: 840px;
}

.database-right-box {
	width: 300px;
	padding-top: 20px;
}

.relate-group-box {
	display: grid;
	width: 840px;
	margin: 20px 0;
	grid-template-columns: repeat(4, 1fr);
	grid-column-gap: 20px;
	grid-row-gap: 15px;
}

.relate-group-item {
	display: block;
	position: relative;
	padding: 0;
	margin-bottom: 20px;
	/* border-radius: 10px; */
	overflow: visible;
	/* background: #fff; */
	/* border: 1px solid #c9c9c9; */
	text-align: justify;
	box-sizing: border-box;
}

.relate-group-name {
	display: block;
	padding: 0;
	font-size: 16px;
	color: #333;
	/* font-weight: bold; */
	line-height: 1.5;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: clip;
	text-align: center;
}

.relate-group-desc {
	display: -webkit-box;
	/* max-height: 36px; */
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	padding: 0 0 0 0;
	font-size: 12px;
	text-align: justify;
	color: #888;
	line-height: 1.75;
	/* display: none; */
}

.relate-group-img-box {
	display: flex;
	position: relative;
	width: 100%;
	height: 292.5px;
	min-height: 292.5px;
	padding: 0;
	margin-bottom: 15px;
	overflow: visible;
	align-items: center;
	justify-content: center;
	background: #999;
	cursor: pointer;
}

img.relate-group-img {
	width: 100%;
}

.database-title-tips {
	padding-top: 10px;
	font-size: 16px;
	color: #666;
}

/* .relate-group-item:hover {
	background: #188373;
	border: 1px solid #f5f5f5;
} */

.famous-card-box {
	display: grid;
	width: 840px;
	margin: 40px 0;
	grid-template-columns: repeat(2, 1fr);
	grid-column-gap: 20px;
	grid-row-gap: 15px;
}

.famous-card-item {
	display: flex;
	position: relative;
	padding: 22px 15px;
	/* border: 1px solid #c9c9c9; */
	border-radius: 5px;
	background: #fff;
}

img.famous-card-item-img {
	width: 130px;
	height: 130px;
	border-radius: 8px;
	margin-right: 20px;
}

.famous-card-item-info {
	display: flex;
	max-width: 248px;
	flex: 1;
	flex-direction: column;
	height: 130px;
}

.famous-card-item-name-box {
	display: flex;
	flex-direction: column;
	width: 100%;
	align-items: flex-start;
	margin-bottom: 10px;
}

.famous-card-item-name {
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.famous-card-item-enn-name {
	width: 100%;
	/* margin-left: 15px; */
	margin-top: 10px;
	line-height: 1;
	padding: 0;
	font-size: 12px;
	color: #666;
	flex: 1;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.famous-card-item-tips {
	display: -webkit-box;
	width: 100%;
	margin-top: 5px;
	line-height: 19px;
	font-size: 12px;
	color: #888;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.famous-card-item-type-box {
	display: flex;
	flex: 1;
	align-items: self-end;
}

.famous-card-item-type {
	min-width: 40px;
	line-height: 1;
	margin-right: 20px;
	font-size: 16px;
	color: #188373;
	letter-spacing: 2px;
	font-weight: normal;
}

.famous-card-item-type:nth-child(2) {
	min-width: 60px;
}

.disc-letter {
	display: inline-block;
	min-width: 20px;
	text-align: center;
}

.relate-group-box .see-more-box {
	display: block;
	width: 100%;
	margin-top: -30px;
	grid-column: 1/5;
	justify-self: center;
	text-align: center;
}

.famous-card-box .see-more-box {
	display: block;
	width: 100%;
	grid-column: 1/3;
	justify-self: center;
	text-align: center;
}

a.see-more {
	padding: 0 20px 20px;
	font-size: 12px;
	color: #888;
	letter-spacing: 5px;
}

.reward-box {
	display: block;
	padding: 18px 0 18px 15px;
	margin-bottom: 20px;
	border-radius: 5px;
	overflow: hidden;
	background: #fff;
	/* border: 1px solid #c9c9c9; */
	text-align: justify;
	box-sizing: border-box;
	color: #333;
}

.reward-title {
	font-size: 18px;
	color: #333;
	letter-spacing: 1px;
	margin-bottom: 10px;
}

.reward-header-box {
	width: 100%;
	padding-right: 15px;
	margin-bottom: 15px;
	font-size: 13px;
	line-height: 1.75;
	color: #333;
	overflow: hidden;
	box-sizing: border-box;
}

.reward-img-box {
	float: right;
	width: 70px;
	height: 93px;
	margin: 5px 0 10px 15px;
}

.reward-item {
	display: flex;
	font-size: 14px;
	line-height: 2;
	color: #333;
}

.reward-item:nth-child(2n) {
	margin-bottom: 10px;
}

.reward-item-label {
	display: inline-flex;
	min-width: 90px;
}

.reward-item-link {
	margin-left: 15px;
	color: #188373;
	cursor: pointer;
}

.baiyulan .reward-item-link {
	margin-left: 5px;
}

.reward-item-link:hover {
	opacity: 0.7;
}


.reward-img-box.block-img-box {
  float: none;
  width: 100%;
  height: auto;
  margin: 0 0 15px 0;
}


.reward-item-label.short-label {
  min-width: 60px;
}


.reward-item-label.long-label {
  min-width: 130px;
}

.reward-enn-tip {
    margin: -5px 0 8px;
    font-size: 9px;
    color: #999;
}

.relate-group-tip {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    font-size: 12px;
    color: #666;
}

.relate-group-count {
    display: flex;
    align-items: center;
}

.icon-yuedu {
    font-size: 14px;
    margin-right: 5px;
}

.relate-group-info-box {
    display: none;
    width: 260px;
    height: 220px;
    position: absolute;
    top: 0;
    left: 205px;
    background: #fff;
    z-index: 1;
    padding: 15px;
    border: 1px solid #bbb;
    box-sizing: border-box;
    font-size: 14px;
    color: #333;
    text-align: justify;
    overflow: visible;
}

.relate-group-info-text {}

.relate-group-info-name {
    display: flex;
    align-items: center;
    color: #111;
    font-weight: bold;
    font-size: 18px;
}

.relate-group-info-year {
    font-size: 15px;
    color: #666;
}

.relate-group-info-desc {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-top: 10px;
  font-size: 14px;
  line-height: 1.65;
  color: #666;
}

.relate-group-info-box .relate-group-tip {
    margin-top: 10px;
    justify-content: flex-start;
}

.relate-group-info-box .relate-group-role {
    font-weight: bold;
}

.relate-group-info-box:before {
    display: block;
    position: absolute;
    width: 12px;
    height: 12px;
    left: -8px;
    top: 30px;
    transform: rotate(45deg);
    content: "";
    border-left: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    background: #fff;
}

.relate-group-img-box:hover .relate-group-info-box {
    display: block !important;
}